<!DOCTYPE html>
<html>
    <head>
        <title>
            Doge Social Network
        </title>
        <link rel="stylesheet" href="Task_7.css" type="text/css">
    </head>
    <body>
        <h1>Doge Social Network</h1>
        <list>
            <ul>
                <li>
                    <a href="#Home_Page" onclick="clickedHomePageButton();">Home</a>
                </li>
                <li>
                    <a href="#Profile_Page" onclick="clickedProfilePageButton();">Profile</a>
                </li>
                <li>
                    <a href="#Friends_Page" onclick="clickedFriendsPageButton();">Friends</a>
                </li>
            </ul>
        </list>
        <form id="Home_Page">
            <h3>Welcome to rhe Doge Social Network</h3>
            Here you can find friends or stalk strangers.
            <br>
            <br>
            The Doge Social Network does not take any responsibility for the information found.
        </form>
        <form id="Friends_Page">
            <h3>Friends of Doge</h3>
            <i>Such Friend</i>
            <br>
            <span class="info">best Friend</span>
            <br>
            <i>Many Friends</i>
            <br>
            <span class="info">Unnknown</span>
            <br>
            <i>Wow</i>
            <br>
            <span class="info">yeah, right</span    >
        </form>
        <form id="Profile_Page">
            <h3>Profile of Doge</h3>
            <img id="prifile_pic" src="img/Doge.jpg" alt="Doge Profile Picture" width="100" height="outo">
            <br>
            <b>Name: </b>Doge
            <br>
            <b>Birthdate: </b>Top Secret
            <br>
            <b>Occupation: </b>Celebrity
            <br>
            <b>Area of occupation: </b>Web
            <br>
        </form>
        <script src="Task_7.js" language="JavaScript"></script>
    </body>
</html>